Debian Bug report logs - #135690
ITA: php4-pgsql -- PostgreSQL module for php4

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Langasek <vorlon@netexpress.net>

Date: Mon, 25 Feb 2002 16:18:01 UTC

Severity: normal

Tags: fixed

Done: Steve Langasek <vorlon@netexpress.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135690; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: submit@bugs.debian.org
Subject: O: php4-pgsql -- PostgreSQL module for php4
Date: Mon, 25 Feb 2002 10:08:40 -0600
Package: wnpp
Version: N/A

The maintainer of this package, Petr Cech, has orphaned it along with 
the other PHP4 packages in Debian.  This package is currently split off 
as a separate source package because it depends on libraries in non-US; 
prospective adopters should have in mind the possibility of 
re-integration with the main PHP4 package when the crypto-in-main 
migration is complete.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135690; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Adam Conrad" <adconrad@0c3.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135690@bugs.debian.org (full text, mbox):

From: "Adam Conrad" <adconrad@0c3.net>
To: <135690@bugs.debian.org>
Cc: <control@bugs.debian.org>
Subject: ITA: php4-pgsql -- PostgreSQL module for php4
Date: Wed, 6 Mar 2002 17:06:49 -0700
retitle 135690 ITA: php4-pgsql -- PostgreSQL module for php4
thanks

I suppose I should adopt this one too, since it's a matched set. :)

... Adam

--
1024D/C6CEA0C9  C8B2 CB3E 3225 49BB 5ED2  0002 BE3C ED47 C6CE A0C9




Changed Bug title. Request was from "Adam Conrad" <adconrad@0c3.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steve Langasek <vorlon@netexpress.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@netexpress.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 135690-done@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: 135690-done@bugs.debian.org
Subject: crazy NMU rules
Date: Tue, 12 Mar 2002 15:43:19 -0600
No, really, this bug can be closed.  Honest.



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:51:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.